Subject: parallel quantum solutions

From: "Mónica C. Concha" <[email-masked]>
Date: Thu, 17 Oct 2002 12:50:41 -0500

dear ccl,
   our research group has been running the gaussian 98 program
on ibm rs/6000 machines. we have never had any problems with this
system.  we are now looking to buy a new system and have limited
funds.  it seems as though we can get alot more for our money if
we buy a parallel quantum solutions machine type.  my question is --
is this type of system compatible and reliable and a good choice for
running large high end calculations using the gaussian 98 program ?

any comments?

--
Monica C. Concha
Research Associate
Dept. Of Chemistry
University of New Orleans
New Orleans LA 70148
E-mail [email-masked]